Subject: Re: soil organic matter, sustainability, and soil building (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 8 Feb 1996 13:16:41 -0500 (EST)

---------- Forwarded message ----------
Date: Wed, 7 Feb 1996 07:44:08 -0500 (EST)
From: Frederick R. Magdoff <[email-masked]>
Cc: [email-masked]
Subject: Re: soil organic matter, sustainability, and soil building

	In the midst of the discussion of organic and sustainable the issue of 
soil organic matter was raised. The subject of soil organic matter 
and soil building and how central it is to sustainable agriculture is 
dealt with in my book-

        "Building soils for better crops: organic matter management"

        Available from the University of Nebraska Press ( 800-755-1105).

Fred Magdoff
tel:802-656-0472
fax:802-656-4656